.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

body {
    background: #d2dcdf;
    background: -moz-radial-gradient(center, ellipse cover, #d2dcdf 0%, #ffffff 40%, #ffffff 60%, #d2dcdf 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #d2dcdf 0%, #ffffff 40%, #ffffff 60%, #d2dcdf 100%);
    background: radial-gradient(ellipse at center, #d2dcdf 0%, #ffffff 40%, #ffffff 60%, #d2dcdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2dcdf', endColorstr='#d2dcdf', GradientType=1);
    font-family: Arial;
}

.container {
    max-width: 800px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 0 50px;
    text-align: center;
}

h1 {
    text-transform: uppercase;
}

h2 {
    margin: 40px 0;
}

.inputsection {
    box-shadow: 1px 1px 15px #dedede;
    border-radius: 4px;
    background-color: #fff;
    padding: 10px 0px;
}

.formheader {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    text-align: left;
    margin-bottom: 20px;
}

.logo {
    width: 360px;
    height: 150px;
}

.details {
    text-align: justify;
    margin-bottom: 30px;
}

.details li {
    list-style: none;
    margin-bottom: 5px;
}

.details li:before {
    display: inline-block;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #eb008b;
    vertical-align: middle;
    margin-right: 10px;
    border-radius: 50%;
}

.highlightitle {
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 20px;
}

.person {
    margin: 0 auto 15px auto;
    max-width: 600px;
    background-color: #fff;
    padding: 10px;
    box-shadow: 1px 1px 15px #dedede;
    display: grid;
    grid-template-columns: 150px calc(100% - 150px);
    grid-template-rows: 50% 50%;
    text-align: left;
}

.personpic {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
}

.person .name {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
    font-weight: bold;
    padding: 10px;
    align-self: end;
}

.person .description {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    padding: 10px;
}

.deadline {
    text-align: center;
    margin-top: 25px;
    font-weight: bold;
}

.deadline .sub2 {
    margin-top: 5px;
}

.sectiontitle {
    left: 30px;
    color: #eb008b;
    position: relative;
}

label {
    display: block;
    font-size: 12px;
    text-align: left;
}

.formfield {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 10px;
}

.jFiler.jFiler-theme-default {
    margin: 15px 0 5px 0;
}

input, select, textarea, .jFiler-theme-default .jFiler-input {
    margin: 15px 0;
    width: 100%;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 2px;
}

input:focus, textarea:focus, select:focus {
    box-shadow: 0px 0px 5px #7891d8;
    border: 1px solid #7891d8;
    border-radius: 2px;
}

textarea {
    height: 60px;
}

input[type="submit"] {
    color: white;
    border: none;
    border-radius: 4px;
    background-color: #4a4fa2;
    text-transform: uppercase;
    font-weight: bold;
    transition: background-color .2s ease-in;
    -moz-transition: background-color .2s ease-in;
    -webkit-transition: background-color .2s ease-in;
    -o-transition: background-color .2s ease-in;
    max-width: 400px;
}

input[type="submit"]:hover {
    transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    -webkit-transition: background-color .2s ease-out;
    -o-transition: background-color .2s ease-out;
    background-color: #7f2983;
}

.pencil, .pencil-m {
    width: 100%;
}

.pencil-m {
    display: none;
}

.legalcontainer {
    text-align: center;
    margin-top: 20px;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.legalcontainer input[type="checkbox"] {
    width: 20px;
    margin: 0 10px 0 0;
    vertical-align: middle;
}

.legalcontainer label {
    display: inline-block;
    flex-basis: auto;
}

.legalcontainer .error.validation-error {
    flex-basis: 100%;
    text-align: center;
}

.error.validation-error {
    font-size: 12px;
    color: #eeeeee;
    border: 0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 4px #333;
    border: none;
    background-color: #A42A2A;
    padding: 5px;
    margin-bottom: 10px;
}

.file-help {
    color: #888;
    font-size: 12px;
    text-align: left;
    margin: 0 0 15px 0;
}

.formfield .jFiler-theme-default .jFiler-input {
    margin: 0px;
}

.thankyoumessage {
    margin: 40px 0 15px 0;
    font-weight: bold;
    font-size: 20px;
}

.ended {
    box-shadow: 1px 1px 15px #dedede;
    border-radius: 4px;
    background-color: #fff;
    padding: 10px 0px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    color: #eb008b;
}

@media screen and (max-width: 550px) {
    .logo {
        width: 250px;
        height: 104.17px;
    }
    .container {
        padding: 0 15px;
    }
    ul, menu, dir {
        -webkit-padding-start: 20px;
    }
    .person {
        grid-template-columns: 100px calc(100% - 100px);
    }
    .person img {
        width: 100px;
        height: auto;
    }
    .pencil-m {
        display: initial;
    }
    .pencil {
        display: none;
    }
    .formfield .jFiler-theme-default .jFiler-input {
        width: 100%;
    }
    .legalcontainer label {
        flex-basis: calc(100% - 30px);
    }
}